<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Spawn</Series>
  <Number>312</Number>
  <Web>https://www.comixology.com/Spawn-312/digital-comic/889260</Web>
  <Summary>“CULT OF OMEGA,” Part Two of Three
Spawn needs help and the only hero who can be of use is another SPAWN. In this case that is the JIM DOWNING Spawn. The man who once wore the same symbiote costume as Al Simmons himself!

Together they invade an island that is home to the newest threat to humanity... the villainous OMEGA SPAWN.

TODD McFARLANE and CARLO BARBERI continue their twisted tale of SPAWN vs. OMEGA SPAWN!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB889260]</Notes>
  <Publisher>Image</Publisher>
  <Imprint>Image - Todd McFarlane Productions</Imprint>
  <Genre>Supernatural/Occult, Action/Adventure, Superhero</Genre>
  <PageCount>30</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
